@charset "utf-8";
/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5,  blockquote, object, iframe, ins,
pre,  abbr, acronym, address, big, cite, code, del, dfn, em, font, img, q,
kbd, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, td,
li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th
{
	font-weight:inherit;font-style:inherit;font-family:sans-serif;font-size:100%;
	margin:0;padding:0;border:0;
	text-decoration:none;text-align:inherit;
	vertical-align:middle;
}

p {
	text-align : justify;	
}

div#all{
width:1000px;
margin-left:auto;
margin-right:auto;
}

body{
background-color:#ffffff;
background-image:url(design/fond.png);
background-repeat:repeat-y;
background-position:center;
height:100%;
margin: 0px; /* pour �viter les marges */
/*-changement ek-*/
text-align:center;
/*-changement ek-*/
}

#content {
background-color:#000000;
width:1000px;
/*height:1000px;*/
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-top:0px;
/*-changement ek-*/
text-align:left;
/*-changement ek-*/
}

#bandeau{
text-align: left;
background:url(images/header_b.gif) no-repeat;
width:1000px;
height:160px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-top:0px;
}

.actualite{
width:192px;
/*height:215px;*/
margin-left:5px;
margin-bottom:30px;
background-color : #efefef;
/*margin-top:-30px;*/
}

#historique{
width:193px;
height:162px;
margin-left:5px;
margin-top:10px;
}

#mediatheque{
width:193px;
height:162px;
margin-left:5px;
margin-top:10px;
}

#centre{
width:780px;
height:auto;
/*margin-bottom:-200px;
/*margin-left:204px;
margin-top:-310px;*/
float:left;
padding-top:0px;
text-align: left;
margin-right:5px;
z-index:60;
}

#actu{
background-color:#da1c1c;
margin-bottom:0px;
padding-bottom:0px;
text-align: center;
margin-top:0px;
height : 400px;
}

#actuTable{
margin-top:0px;
margin-left:auto;
margin-right:auto;
background-color:#ffc3a1;
width:96%;
text-align: center;
height : 350px;
}

#actuTableGauche {
	text-align: justify;
	vertical-align: middle;
	width: 50%;
}

#actuTableDroite {
	width: 50%;
	text-align: center;
}



#infodep{
margin-top:20px;
padding-top:0px;
}

#info{

background-color:#607de6;
margin-top:0px;
padding-top:0px;
width:279px;
float:left;
margin-left:0px;
}

#infoContenu{
background-color:#cdd5fc;
margin-left : 10px;
margin-right: 10px;
}

#dep{
background-color:#607de6;
margin-top:0px;
padding-top:0px;
width:281px;
float:left;
margin-left:6px;
}

#depContenu{
background-color:#cdd5fc;
margin-left : 10px;
margin-right: 10px;
}

#left{
	float:left;
	margin-right:5px;
	margin-bottom:-100px;
}

#right{
	/*background-color:#101010;*/
	width:210px;
	height:300px;
	float:left;
	/*margin-left:790px;
	margin-top:-550px;*/
}

#prochainTruc{
	font-size: 10pt;
	text-align: center;
}

#connexion{
	padding:5px;
	color : #ffffff;
}

.rightBloc {
	background-color:#EFEFEF;
	margin-bottom: 30px;
	padding : 5px;
	height:auto;
	font-size:9pt;
	text-align:center;
}

#forum{
	text-align:center;
}

#pied{
	clear:both;
	/*margin-top:-20px;
	position:relative;*/
	/*top : -200px;*/
	background-image: url('design/footer/footer.png');
	height:129px;
	background-repeat: no-repeat;
	background-position: bottom;
	text-align:center;
	vertical-align: bottom;
	z-index:1;
	
}

#pied2{
text-align:center;
position : relative;
top : 310px;
bottom: 0px;
color: #ffffff;
}

a {
font-weight: bold;
color : black;
text-decoration: underline;
}

.texteArticle {
	font-style: normal;	
	text-align: justify;
}

.infoArticle {
	font-style: italic;
	font-size: 8pt;
	color: graytext;
}

a.titreMiniArticle {
font-weight: bold;
font-size: 10pt;
color : black;
text-decoration: none;
}

.texteMiniArticle {
	font-style: normal;	
	text-align: justify;
	font-size: 9pt;
}

.infoMiniArticle {
	font-style: italic;
	font-size: 8pt;
	color: graytext;
}

.annoncedep {
	font-weight: bold;
	font-size: 10pt;
}

.tarifdep {
	font-style: italic;
	font-size: 9pt;	
}

.inscriptionsdep {
	font-size : 9pt;	
}

.titreBigArticle {
	font-weight: bold;
	font-size: 16pt;
	color : black;
	text-decoration: none;
}

.infoBigArticle {
	font-style: italic;
	font-size: 8pt;
	color: black;
	
}

.texteBigArticle {
	font-style: normal;	
	text-align: justify;
	font-size: 9pt;
	padding : 5px;
}

.imgArticle{
	float:right;
	padding : 10px;
}

#contenu_page {
	background-color: #cdd5fc;
	min-height: 400px;
	text-align: justify;
	padding: 5px;
}

input {
	z-index: 90;
}

.input {
	/*color : #666;
	width: 150px;*/
}

.inputType {
	/*color: #666;
	font-style: italic;*/
	/*display:block;
	float:left;*/
	vertical-align:middle;
	background-color:#A6BEDE;
	margin:5px;
	width:250px;
}

.inputTypeMini {
background-color:#A6BEDE;
	margin:5px;
	
}

.obligatoire {
	/*vertical-align: super;*/
	color : #ff0000;
}

.labelChamp{
	display : block;
	width:250px;
	float: left;
	padding-right: 1%;
	text-align: right;
	letter-spacing: 1px;
	color: #666;
	font-style: italic;
	vertical-align:middle;
	margin:5px;

}

.errorLogin{
	font-weight : bold;
	color : red;
	font-size: 10px;
}

.fieldT {
	border: #3c3c3c 2px solid;
	clear: both;
	padding: 9px 18px;
	margin-top : 10px;
	background-color: #fff;
	font-size:10pt;
	z-index:100;
}

.legende {
	/*position : relative;
		top : -30px;*/
	font-weight : bold;
	vertical-align : middle;
	
}

.legendeTexte {
	/*background-color: #ffc3a1;
	border: #3c3c3c 1px solid;
	background-color: white;*/
}

.score {
	display:block;
	background-image:url(images/chiffres/panneau.png);
	background-repeat:no-repeat;
	background-position:center;
	color : #ffff00;
	font-size : 34pt;
	/*width:56px;
	margin : 23px;*/
	width:50%;

	height:77px;
	float:left;
	
	text-align : center;
	line-height : 90px;
	vertical-align : middle;	
}

.matchrencontre {
	font-weight: bold;
	text-align:center;
}

.typerencontre{
	font-style:italic;
	text-align:center;
}

.englobeScore {
	/*margin-left: auto;
	margin-right:auto;*/
	text-align:center;	
	width: 210px;
}

.rencontre{
	text-align:center;
}

.dep_modetransport{
	display:block;
	width:50%;
	float:left;
	}

/*.nbredep{
	display:block;
	width:40%;
	float:left;
	
}*/

.shareFB{
	float:left;
	text-align:right;
	width:50%;
	position: relative;
		top:-20px;
}